HTML, BODY{font-family:Calibri, Arial, "Helvetica Neue", Helvetica, sans-serif;;color:#05141e;font-size:18px;margin:0px;padding:0px;margin-top:0px;height:100%;}
BODY{min-width:1000px;}
.homePageBg{background:#d1d1c5 url(../3890/page_background_image.png) repeat-y center 0px;}
.secondaryPageBg{background:#d1d1c5 url(../3890/page_background_image.png) repeat-y center 0px;}
FORM{display:inline;}
TD{color:#05141e;font-family:Calibri, Arial, "Helvetica Neue", Helvetica, sans-serif;;font-size:18px;}
H1, H2, H3, H4, H5{margin:2px;color:#05141e;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:26px;}
A, A:visited{color:#05141e;font-family:Calibri, Arial, "Helvetica Neue", Helvetica, sans-serif;;font-size:18px;font-weight:normal;}
A:hover{text-decoration:none;color:#4e7266;}
A:active{outline:none;}
:focus{-moz-outline-style:none;}
LI{margin-bottom:8px;}
.pageDiv{background:url(../3961/page_background_div_image.jpg) no-repeat center 0px;height:auto !important; height:100%;min-height:100%;margin:0 auto;}
.secondaryPageDiv{background:url(../3961/page_background_div_image.jpg) no-repeat center 0px;height:auto !important; height:100%;min-height:100%;margin:0 auto;}
.bgGlow{width:1000px;margin:0 auto;}
.secondaryBgGlow{width:1000px;margin:0 auto;}
.bg_header{background:url(../3962/header_image.png) no-repeat;width:950px;height:252px;}
.secondary_bg_header{background:url(../3962/header_image.png) no-repeat;width:950px;height:252px;}
.menu_offset{height:190px;}
.secondary_menu_offset{height:190px;}
.bgMainContent{margin:0 auto;width:950px;}
.bgFooter{background: url(../3961/footer_image.jpg) no-repeat center 0px;width:950px;}
.footer, .footer:hover, .footer:visited{color:#f1f1e8;font-size:14px;}
.left1ColumnWidth{width:0px;visibility:hidden; display:none;;}
.left1ColumnWidth a:hover{text-decoration:none;}
.main1ColumnWidth{width:950px;visibility:visible;}
.main1ColumnWidth h1, .main1ColumnWidth h2, .main1ColumnWidth h3{color:#05141e;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:26px;}
.main1ColumnWidth a{color:#05141e;font-family:Calibri, Arial, "Helvetica Neue", Helvetica, sans-serif;;font-size:18px;font-weight:normalpx;}
.main1ColumnWidth a:hover{text-decoration:none;color:#4e7266;}
.main1ColumnWidth, .main1ColumnWidth div, .main1ColumnWidth td, .main1ColumnWidth th{color:#05141e;font-family:Calibri, Arial, "Helvetica Neue", Helvetica, sans-serif;;font-size:18px;}
.right1ColumnWidth{width:0px;visibility:hidden; display:none;}
.right1ColumnWidth a:hover{text-decoration:none;}
.left2ColumnWidth{width:0px;visibility:hidden; display:none;}
.left2ColumnWidth a:hover{text-decoration:none;}
.main2ColumnWidth{width:0px;visibility:hidden; display:none;}
.main2ColumnWidth a:hover{text-decoration:none;}
.right2ColumnWidth{width:0px;visibility:hidden; display:none;}
.right2ColumnWidth a:hover{text-decoration:none;}
.left3ColumnWidth{width:0px;visibility:hidden; display:none;}
.left3ColumnWidth a:hover{text-decoration:none;}
.main3ColumnWidth{width:0px;visibility:hidden; display:none;}
.main3ColumnWidth a:hover{text-decoration:none;}
.right3ColumnWidth{width:0px;visibility:hidden; display:none;}
.right3ColumnWidth a:hover{text-decoration:none;}
.secondaryLeft1ColumnWidth{width:0px;visibility:hidden; display:none;}
.secondaryLeft1ColumnWidth a:hover{text-decoration:none;}
.secondaryMain1ColumnWidth{width:950px;visibility:visible;}
.secondaryMain1ColumnWidth a:hover{text-decoration:none;}
.secondaryRight1ColumnWidth{width:0px;visibility:hidden; display:none;}
.secondaryRight1ColumnWidth a:hover{text-decoration:none;}
.bgPrimaryDark1{background:#191919;}
.bgPrimaryDark2{background:#333333;}
.bgPrimaryDark3{background:#4C4C4C;}
.bgPrimaryMedium1{background:#666666;}
.bgPrimaryMedium2{background:#7F7F7F;}
.bgPrimaryMedium3{background:#999999;}
.bgPrimaryLight1{background:#B2B2B2;}
.bgPrimaryLight2{background:#CCCCCC;}
.bgPrimaryLight3{background:#E5E5E5;}
.txtPrimaryDark1{color:#191919;}
.txtPrimaryDark2{color:#333333;}
.txtPrimaryDark3{color:#4C4C4C;}
.txtPrimaryMedium1{color:#666666;}
.txtPrimaryMedium2{color:#7F7F7F;}
.txtPrimaryMedium3{color:#999999;}
.txtPrimaryLight1{color:#B2B2B2;}
.txtPrimaryLight2{color:#CCCCCC;}
.txtPrimaryLight3{color:#E5E5E5;}
.bgSecondaryDark1{background:#191919;}
.bgSecondaryDark2{background:#333333;}
.bgSecondaryDark3{background:#4C4C4C;}
.bgSecondaryMedium1{background:#666666;}
.bgSecondaryMedium2{background:#7F7F7F;}
.bgSecondaryMedium3{background:#999999;}
.bgSecondaryLight1{background:#B2B2B2;}
.bgSecondaryLight2{background:#CCCCCC;}
.bgSecondaryLight3{background:#E5E5E5;}
.txtSecondaryDark1{color:#191919;}
.txtSecondaryDark2{color:#333333;}
.txtSecondaryDark3{color:#4C4C4C;}
.txtSecondaryMedium1{color:#666666;}
.txtSecondaryMedium2{color:#7F7F7F;}
.txtSecondaryMedium3{color:#999999;}
.txtSecondaryLight1{color:#B2B2B2;}
.txtSecondaryLight2{color:#CCCCCC;}
.txtSecondaryLight3{color:#E5E5E5;}
.paddingSmall{padding:5px;}
.paddingMedium{padding:10px;}
.paddingLarge{padding:20px;}
.paddingXLarge{padding:30px;padding-top:20px;}
#shippingOptionsTable td{color:#222;}

    .btnViewCart {
        cursor: pointer;
        color: rgb(255, 255, 255);
        font-size: 16px;
        padding: 5px;
        text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        background: rgb(40, 40, 40);
        background: -moz-linear-gradient(90deg, rgb(40, 40, 40) 30%, rgb(84, 84, 84) 70%);
        background: -webkit-linear-gradient(90deg, rgb(40, 40, 40) 30%, rgb(84, 84, 84) 70%);
        background: -o-linear-gradient(90deg, rgb(40, 40, 40) 30%, rgb(84, 84, 84) 70%);
        background: -ms-linear-gradient(90deg, rgb(40, 40, 40) 30%, rgb(84, 84, 84) 70%);
        background: linear-gradient(0deg, rgb(40, 40, 40) 30%, rgb(84, 84, 84) 70%);
        -webkit-box-shadow: 0px 2px 1px rgba(130, 130, 130, 0.75);
        -moz-box-shadow:    0px 2px 1px rgba(130, 130, 130, 0.75);
        box-shadow:         0px 2px 1px rgba(130, 130, 130, 0.75);
        border-bottom: 2px solid #000;
        border-left: 2px solid #333;
        border-right: 2px solid #333;
        border-top: 2px solid #333;
    }

	.dlgWaitList > .ui-dialog-titlebar {
		background: #f2f2f2 !important;
		font-size: 16px;
		font-family: "Arial";
		color: #515151;
		text-transform: uppercase;
		font-weight: 700;
		border: 0px;
	}

	.dlgWaitList > .ui-dialog-titlebar > .ui-dialog-titlebar-close {
		background: #f2f2f2 !important;
		border: 0px;
	}

	.dlgWaitList #overlayWaitListForm {
		padding: 0px;
	}

	.dlgWaitList .form-container {
		margin: 25px;
	}

	.dlgWaitList .form-input {
		-webkit-border-radius: 3px;
		border-radius: 3px;
		width: 100%;
		font-size: 14px;
		font-family: "Arial";
		border: 1px solid #d7d8dd;
		padding: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.dlgWaitList .form-title {
		font-size: 14px;
		font-family: "Arial";
		color: #9c9c9c;
		margin-bottom: 5px;
	}

	.dlgWaitList .product-name {
		font-size: 14px;
		font-family: "Arial";
		color: #515151;
		font-weight: 700;
	}

	.dlgWaitList .glyphicon .glyphicon-remove {
		font-size: 16px;
	}

	.dlgWaitList .form-row {
		margin-bottom: 25px;
	}

	.dlgWaitList .wait-list-btn {
		color: #fff;
		padding: 10px;
		font-family: "Arial";
		text-align: center;
		display: block;
		width: 100%;
		background-color: #5bc050;
		border: none;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}

	.dlgWaitList .wait-list-btn:hover {
		background-color: #4BB340;
	}

	.dlgWaitList input:focus {
		color:#515151;
	}